Loading...
Searching...
No Matches
pappso::TimsDiaSlices::MsMsWindowGroup Struct Reference

`#include <timsdiaslices.h>`

Inheritance diagram for pappso::TimsDiaSlices::MsMsWindowGroup:

## Public Attributes

std::size_t | WindowGroup

## Detailed Description

Definition at line 64 of file timsdiaslices.h.

## Member Data Documentation

## WindowGroup

std::size_t pappso::TimsDiaSlices::MsMsWindowGroup::WindowGroup

Definition at line 66 of file timsdiaslices.h.

Referenced by pappso::TimsDiaSlices::MsMsWindowGroupList::addInGroup(), and pappso::TimsDiaSlices::MsMsWindowGroupList::getWindowGroupPtrByGroupId().

The documentation for this struct was generated from the following file:

- pappsomspp/vendors/tims/timsdiaslices.h